## secureboot-db 1.1~ubuntu0.12.04.1

=== debian/changelog ===
secureboot-db (1.1~ubuntu0.12.04.1) precise-proposed; urgency=low

  * backport for precise

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 04 Feb 2013 15:32:35 -0600

secureboot-db (1.1) raring-proposed; urgency=low

  * debian/control: use 'Architecture: any-amd64 any-i386' since armhf can't
    install sbsigntool and this package Depends on sbsigntool

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 04 Feb 2013 15:04:58 -0600

secureboot-db (1.0~ubuntu0.12.04.1) precise-proposed; urgency=low

  * backport for precise

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 06 Dec 2012 17:03:01 -0600

secureboot-db (1.0) raring-proposed; urgency=low

  * Initial release (LP: #1081700)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 03 Dec 2012 16:55:00 -0600
