## secureboot-db 1.1~ubuntu0.12.10.1

=== debian/changelog ===
secureboot-db (1.1~ubuntu0.12.10.1) quantal-proposed; urgency=low

  * backport for quantal

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 04 Feb 2013 15:30:53 -0600

secureboot-db (1.0~ubuntu0.12.10.1) quantal-proposed; urgency=low

  * backport for quantal

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 06 Dec 2012 17:00:19 -0600
