## secureboot-db 1.1

=== Makefile ===
all:
check:
clean:
