=== debian/control ===
Source: secureboot-db
Section: utils
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: secureboot-db
Architecture: any-amd64 any-i386
Depends: ${misc:Depends}, sbsigntool
Description: Secure Boot updates for DB and DBX
 Systems with Secure Boot enabled have portions of the system signed by entries
 in the Secure Boot DB. This package provides a mechanism for delivering
 updates to DB and the corresponding blacklist database, DBX.
