## secureboot-db 1.4~ubuntu0.14.04.1

=== debian/changelog ===
secureboot-db (1.4~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport secureboot-db from cosmic to apply the August 2016 dbx updates
    from Microsoft.  LP: #1776996.

 -- Brian Murray <brian@ubuntu.com>  Fri, 19 Oct 2018 11:20:34 -0700

secureboot-db (1.4) cosmic; urgency=medium

  * Update maintainer field, since Jamie is no longer on the hook for this.
    Thanks, Jamie!
  * Ignore failures from chattr calls (since we already ignore failures from
    sbkeysync itself), to allow the package to install in a container.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Sep 2018 13:12:50 -0700

secureboot-db (1.3) cosmic; urgency=medium

  * Handle the case where the database variable does not yet exist at all.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Sep 2018 00:55:56 -0700

secureboot-db (1.2) cosmic; urgency=medium

  * Apply the August 2016 dbx updates from Microsoft.  LP: #1776996.
  * chattr -i the EFI variables before trying to call sbkeysync, since the
    kernel now has these files immutable by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Sep 2018 23:35:21 -0700
