## secureboot-db 1.4~ubuntu0.16.04.1

=== debian/changelog ===
secureboot-db (1.4~ubuntu0.16.04.1) xenial; urgency=medium

  * Backport secureboot-db from cosmic to apply the August 2016 dbx updates
    from Microsoft.  LP: #1776996.

 -- Brian Murray <brian@ubuntu.com>  Fri, 19 Oct 2018 11:20:34 -0700
