## secureboot-db 1.4.1~ubuntu0.16.04.1

=== debian/changelog ===
secureboot-db (1.4.1~ubuntu0.16.04.1) xenial; urgency=medium

  * Backport changes from bionic's 1.4
  * Ship MS 2020 split arch dbx updates.  LP: #1890835
  * Add arm64 architecture.
  * Add breaks on grub-efi-$arch-signed less than security pocket.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Aug 2020 00:02:06 +0100
