=== debian/control ===
Source: secureboot-db
Section: utils
Priority: optional
Maintainer: Steve Langasek <steve.langasek@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: secureboot-db
Architecture: any-amd64 any-i386 any-arm64
Depends: ${misc:Depends}, sbsigntool
Breaks: grub-efi-amd64-signed (<< 1.66.27+2.02~beta2-36ubuntu3.27), grub-efi-arm64-signed (<< 1.66.27+2.02~beta2-36ubuntu3.27)
Description: Secure Boot updates for DB and DBX
 Systems with Secure Boot enabled have portions of the system signed by entries
 in the Secure Boot DB. This package provides a mechanism for delivering
 updates to DB and the corresponding blacklist database, DBX.
