## secureboot-db 1.5

=== debian/changelog ===
secureboot-db (1.5) eoan; urgency=medium

  * Add secureboot-db.service to apply updates at boot (LP: #1791370)
  * Delete postinst script, as systemd service is started postinst by dh

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Jul 2019 17:36:02 +0200
