## secureboot-db 1.6~20.04.1

=== debian/changelog ===
secureboot-db (1.6~20.04.1) focal; urgency=medium

  * Ship MS 2020 split arch dbx updates. LP: #1890835
  * Add arm64 architecture.
  * Add breaks on grub-efi-$arch-signed less than security pocket.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Jul 2020 00:34:57 +0100
