## secureboot-db 1.8

=== debian/changelog ===
secureboot-db (1.8) groovy; urgency=medium

  * Roll back the dbx updates to the version prior to 1.6 (the 2020 MS
    updates) due to concerns raised about breaking compatibility with Fedora
    whose current shim is blacklisted by the new update.  Updates will be
    rolled out again later in a coordinated fashion.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Oct 2020 13:15:23 -0700

secureboot-db (1.7) groovy; urgency=medium

  * secureboot-db.service: Ignore sbkeysync failures, which is expected
    to occur with some firmware.

 -- dann frazier <dannf@ubuntu.com>  Wed, 26 Aug 2020 15:56:04 -0400

secureboot-db (1.6) groovy; urgency=medium

  * Ship MS 2020 split arch dbx updates. LP: #1890835
  * Add arm64 architecture.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Jul 2020 00:34:57 +0100
