=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: secureboot-db
 Architecture: any-amd64 any-i386 any-arm64
 Depends: ${misc:Depends}, sbsigntool
-Breaks: grub-efi-amd64-signed (<< 1.142.4+2.04-1ubuntu26.2), grub-efi-arm64-signed (<< 1.142.4+2.04-1ubuntu26.2)
 Description: Secure Boot updates for DB and DBX
  Systems with Secure Boot enabled have portions of the system signed by entries
  in the Secure Boot DB. This package provides a mechanism for delivering
