## secureboot-db 1.9

=== debian/changelog ===
secureboot-db (1.9) noble; urgency=medium

  * Update packaging to debhelper 13
  * Update dbx to 2023-05-09 release LP: #2043138
  * CVE-2022-21894

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 09 Nov 2023 21:20:08 +0200
