## secureboot-db 1.9build1

=== debian/changelog ===
secureboot-db (1.9build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:19:02 +0200
