## secureboot-db 1.9build2

=== debian/changelog ===
secureboot-db (1.9build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:13:57 +0100
